Bug 177015 - spec file bugs build dependencies and newer version
spec file bugs build dependencies and newer version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 05:47 EST by Levente Farkas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 11:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2006-01-05 05:47:11 EST
Description of problem:
first of all there is a newer 3.0.21a upstream version which fixes many bug so
it'd be useful to update to this version.
another note that autoconf missing from the BuildRequires.
i try to update the spec file, but there are two problems.
samba-3.0.20pre1-smbspool.patch
this seems to me no longer required.
samba-3.0.21a-warnings.patch
there are many warnings patched upstream, but it seems there are many which not
and it takes so long to select them so i finally give it up and simple do not
apply this patch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Levente Farkas 2006-01-05 06:51:45 EST
hi,
another bug in the current spec file is in the %files common section
%{_mandir}/man8/pam_winbind.8*
%{_mandir}/man8/libsmbclient.8*
should have to be:
%{_mandir}/man7/pam_winbind.7*
%{_mandir}/man7/libsmbclient.7*
yours.
Comment 2 Simo Sorce 2007-03-26 11:14:43 EDT
Fixed in current release (rahide,fc5,fc6), thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.